# Generated by Django 3.1.1 on 2020-10-07 12:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0003_auto_20201007_1545'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criminal',
            name='tab',
            field=models.CharField(editable=False, max_length=10, unique=True, verbose_name='تب'),
        ),
    ]
